local AceLocale = LibStub( "AceLocale-3.0" )
local L = AceLocale:NewLocale( "UnderHood", "ruRU")
-- Translated by StingerSoft
if L then
	-- UnderHood Core
	
	L["Version %s.%d. Use |cff00ff00/uh|r to configure."] = "Версия %s.%d. Для настроек введите |cff00ff00/uh|r."
	
	-- Module Prototype
	
	L["If you wish to create a new frame you need to type a name for that frame in the input below and press an Enter key."] = "Если вы хотите создать новый фрейм, вам нужно ввести его название в блоке ниже и нажать клавишу [Enter]."
	L["Type a name for the new item:"] = "Введите название для нового элемента:"
	L["You can enable or disable (without deleting) individual frames by checking or unchecking corresponding boxes below:"] = "Вы можете включить или выключить (без удаления) индивидуальные фреймы отмечая или убирая отметку в соответствующем блоке ниже:"
	L["Create"] = "Создать"
	L["Name"] = "Имя"
	L["Enable"] = "Включить"
	L["Enable or disable individual frames"] = "Включает или отключает индивидуальные фреймы"
	L["Invalid character in name."] = "Неверные символы в названии."
	L["This name is already in use."] = "Данное название уже используется"
	L["Delete"] = "Удалить"
	L["Do you really want to delete this item?"] = "Вы действительно хотите удалить этот элемент?"
	
	-- Options
	
	L["General"] = "Общие"
	L["General options."] = "Общие настройки"
	L["Configuration mode"] = "Режим конфигурации"
	L["Global scale"] = "Общий масштаб"
	L["Miscellaneous features"] = "Разнообразные возможности"
	L["Toggles configuration mode."] = "Вкл/Выкл режим конфигурации"
	L["Debug"] = "Отладка"
	L["Toggles debug mode."] = "Вкл/Выкл режим отладки."
	L["Alpha settings"] = "Настройки прозрачности"
	L["Combat"] = "Бой"
	L["Out of Combat"] = "Вне боя"
	L["Have target"] = "С целью"
	L["Have focus"] = "С фокусом"
	L["Have pet"] = "С питомцем"
	L["Regenerating"] = "Регенерация"
	L["Colors"] = "Цвета"
	L["You can enable or disable some conditions by checking or unchecking boxes below:"] = "Вы можете включить или выключить определённые условия отмечая или убирая отметку в блоке ниже:"
	L["You can enable or disable some modules by checking or unchecking boxes below:"] = "Вы можете включить или выключить определённые модули отмечая или убирая отметку в блоке ниже:"
	L["Enable |cffffff00Have Target|r"] = "Вкл |cffffff00С целью|r"
	L["Enable |cffffff00Have Focus|r"] = "Вкл |cffffff00С фокусом|r"
	L["Enable |cffffff00Have Pet|r"] = "Вкл |cffffff00С питомцем|r"
	L["Enable |cffffff00Casting|r"] = "Вкл |cffffff00Применяет|r"
	L["Enable |cffffff00Regenerating|r"] = "Вкл |cffffff00Регенерация|r"
	L["Hide Blizzard Frames"] = "Скрыть фреймы Близзарда"
	L["Modules"] = "Модули"
	L["Modules configuration."] = "Конфигурация модулей"
	L["Units"] = "Юниты"
	L["Unknown"] = "Неизвестно"
	L["Hostile"] = "Враждебный"
	L["Neutral"] = "Нейтральный"
	L["Friendly"] = "Дружелюбный"
	L["Civilian"] = "Штатский"
	L["Tapped"] = "Захваченный"
	L["Dead"] = "Мертв"
	L["Disconnected"] = "Разъединён"
	L["In Combat"] = "В бою"
	L["Rage"] = "Ярость"
	L["Energy"] = "Энергия"
	L["Focus(P)"] = "Фокус(П)"
	L["Mana"] = "Мана"
	L["Happy"] = "Счастливый"
	L["Neutral(P)"] = "Нейтральный(П)"
	L["Angry"] = "Сердитый"
	L["Minimum"] = "Минимум"
	L["Middle"] = "Середина"
	L["Maximum"] = "Максимум"
	L["Spellcast"] = "Применение заклинания"
	L["Casting"] = "Применение"
	L["Channeling"] = "Потоковое"
	L["Cast failed"] = "Неудачное применение"
	L["Cast interrupted"] = "Применение прервано"
	L["Normal"] = "Обычный"
	L["Warning"] = "Предупреждение"
	L["Pull aggro"] = "Аггро пула"
	L["Configuration mode on."] = "Режим конфигурации вкл"
	L["Configuration mode off."] = "Режим конфигурации выкл"
	
	L["Player"] = "Игрок"
	L["Target"] = "Цель"
	L["Party"] = "Группа"
	L["Focus"] = "Фокус"
	L["Pet"] = "Питомец"
	L["Target's target"] = "Цель цели"
	L["Focus target"] = "Цель фокуса"
	L["Pet target"] = "Цель питомца"
	L["Target of target's target"] = "Цель цели цели"
	L["Party"] = "Группа"
	L["Party pet"] = "Питомцы группы"
	L["Raid"] = "Рейд"
	L["Raid pet"] = "Питомцы рейда"
	L["Cast Bar"] = "Полоса применений"
	
	L["Background"] = "Фон"
	L["Low"] = "Низкий"
	L["Medium"] = "Средний"
	L["High"] = "Высокий"
	L["Dialog"] = "Диалог"
	L["Tooltip"] = "Подсказка"
	
	L["Left"] = "Слева"
	L["Center"] = "По центру"
	L["Right"] = "Справа"
	
	L["Top"] = "Вверху"
	L["Center"] = "По центру"
	L["Bottom"] = "Снизу"
	
	L["Always"] = "Всегда"
	L["Never"] = "Никогда"
	
	L["Color by hostility"] = "Цвет по враждебности"
	L["Color by class"] = "Цвет по классу"
	L["Color by happiness"] = "Цвет по настроению"
	
	L["Show background"] = "Показ фона"
	L["Texture"] = "Текстура"
	L["Texture1"] = "Текстура1"
	L["Texture30"] = "Текстура30"
	
	L["Unit and Type"] = "Юнит и Тип"
	L["Type"] = "Тип"
	L["Unit"] = "Юнит"
	L["Appearance"] = "Внешний вид"
	L["Style"] = "Стиль"
	L["Animate"] = "Анимация"
	L["Provider"] = "Поставщик"
	L["Sorry, but provider '%s' doesn't support unit '%s'."] = "Извините, поставщик '%s' не поддерживает юнит '%s'."
	L["Position and Size"] = "Позиция и Размер"
	L["X"] = "X"
	L["Y"] = "Y"
	L["Width"] = "Ширина"
	L["Height"] = "Высота"
	L["Scale"] = "Масштаб"
	L["Z-Order"] = "По Z-координате"
	L["Strata"] = "Слой"
	L["Level"] = "Уровень"
	L["Zone:"] = "Зона:"
	L["Main bar"] = "Основная полоса"
	L["Outline bar"] = "Контур полосы"
	
	L["Energy/Mana Ticker"] = "Тикер Энергии/Маны"

	-- Threat-provider related
	L["Warning threshold"] = "Порог предупреждения"
	L["Tank mode"] = "Режим танкования"
	L["Scale threat to maximum threat on target"] = "Масштаб угрозы на максимальном значении угрозы цели"
	L["Adaptive scaling"] = "Адаптивное масштабирование"
	L["Scale bar according to range to the target"] = "Масштаб полосы согласно дистанции до цели"
	
	L["Static threat color"] = "Статический цвет угрозы"
	L["Color by threat amount"] = "Цвет по значению угрозы"
	L["Color by threat deficit"] = "Цвет по нехватке угрозы"
	
	L["Maximum value"] = "Макс значение"
	L["Color"] = "Цвет"
	
	L["Buffs"] = "Баффы"
	L["Debuffs"] = "Дебаффы"
	L["Buffs/Debuffs"] = "Баффы/Дебаффы"
	L["Left, then Down"] = "Влево, затем вниз"
	L["Right, then Down"] = "Вправо, затем вниз"
	L["Left, then Up"] = "Влево, затем вверх"
	L["Right, then Up"] = "Вправо, затем вверх"
	L["Down, then Left"] = "Вниз, затем влево"
	L["Down, then Right"] = "Вниз, затем вправо"
	L["Up, then Left"] = "Вверх, затем влево"
	L["Up, then Right"] = "Вверх,  затем вправо"
	
	L["Auras to show"] = "Количество аур"
	L["Maximum number of auras to show"] = "Максимальное число отображаемых аур"
	L["Color borders"] = "Окраска краев"
	L["Color borders using debuff type color"] = "Окраска краев используя цвет типа дебаффа"
	L["Filter auras"] = "Фильтр аур"
	L["Filter certain auras based on your class"] = "Фильтрация определённых аур основанных на вашем классе"
	
	L["Aura settings"] = "Настройки аур"
	L["Enlarge my debuffs"] = "Увеличивать мои дебаффы"
	L["Enlarge debuffs that was applied by you"] = "Увеличивать дебаффы которые были применены вами"
	L["Enlarge my buffs"] = "Увеличивать мои баффы"
	L["Enlarge buffs that was applied by you"] = "Увеличивать баффы которые были применены вами"
	L["Enlarge when solo"] = "Расширять в соло"
	L["Enlarge buffs and debuffs when not in group or raid"] = "Увеличивать баффы/дебаффы когда не в группе или рейде"
	L["Additional spells"] = "Дополнительные заклинания"
	L["Enter the name of the spell you wish to add:"] = "Введите название заклинания которое хотите добавить:"
	L["Enter the name of the spell you wish to remove:"] = "Введите название заклинания которое хотите удалить:"
	L["To add or remove additional spell you need to type spell name into respective input box below and press [Enter]."] = "Добовляя или удаляя дополнительные заклинания, вам нужно ввести названия заклинания в соответствующее поле ввода ниже и нажать [Enter]."
	L["Filter"] = "Фильтры"
	L["Friend buffs"] = "Баффы друзей"
	L["Friend debuffs"] = "Дебаффы друзей"
	L["Enemy debuffs"] = "Дебаффы врагов"
	L["Class-specific spells"] = "Классовые заклинания"
	L["Show Tooltips"] = "Подсказка"
	L["Layout"] = "Расположение"
	L["Button size"] = "Размер кнопкок"
	L["Columns"] = "Колонки"
	L["Space between buttons"] = "Пространство между кнопками"

	L["Unit and Text"] = "Юнит и Текст"
	L["Interactive"] = "Интерактивный"
	L["Click to target unit, Right-click for popup menu"] = "[Клик] для взятия в цель, [Правый-Клик] для контекстного меню"
	L["Text"] = "Текст"
	L["Font"] = "Шрифт"
	L["Size"] = "Размер"
	L["Outline"] = "Контур"
	L["Monochrome"] = "Монохромный"
	L["Horizontal align"] = "По горизонтали"
	L["Vertical align"] = "По вертикали"

	L["Diamond"] = "Ромбы"
	L["Colored"] = "Цветные"
	L["Up"] = "Вверх"
	L["Down"] = "Вниз"
	L["Left"] = "Влево"
	L["Right"] = "Вправо"

	L["Combopoint size"] = "Размер значка приёма"
	L["Spacing"] = "Расстояние"

	L["Long"] = "Длинный"
	L["Class"] = "Класс"
	L["Guild"] = "Гильдия"
	L["Range"] = "Расстояние"
	L["Health"] = "Здоровье"
	L["Power"] = "Энергия"
	L["Threat"] = "Угроза"
	L["Experience"] = "Опыт"
	L["Reputation"] = "Репутация"
	L["Custom"] = "Пользовательский"

	L["Category"] = "Категория"
	L["Standard"] = "Стандарт"
	L["Hostility Colored"] = "Окраска враждебных"
	L["Class Colored"] = "Окраска по классу"
	L["Long"] = "Длинный"
	L["Long with Class"] = "Длинный с классом"
	L["Long with Race/Class"] = "Длинный с расой/классом"
	L["Long with Druid form"] = "Длинный с обликом"
	L["Player Classes Only"] = "Только класс игрока"
	L["Short"] = "Коротко"
	L["Absolute"] = "Полный"
	L["Absolute Short"] = "Полный, короткий"
	L["Difference"] = "Различие"
	L["Percent"] = "Процент"
	L["Mini"] = "Мини"
	L["Smart"] = "Умный"
	L["Absolute and Percent"] = "Полный / Проценты"
	L["Informational"] = "Информационный"
	L["Fractional"] = "Дробный"
	L["Fractional Short"] = "Дробный, короткий"
	L["Spell name"] = "Название заклинания"
	L["Remaining cast time"] = "Оставшееся время применения"
	L["You can select one of the predefined styles or enter your own tag sequence below:"] = "Вы можете выбрать один из предоставленных стилей или ввести свои теги ниже:"
	L["Open DogTag Help"] = "Открыть справку DogTag"

	L["Resting"] = "Отдыхает"
	L["PvP"] = "ПвП"
	L["Leader"] = "Лидер"
	L["Master Looter"] = "Ответственный за добычу"
	L["Raid Target"] = "Цель рейда"
	L["Happiness"] = "Счастье"
	L["Unit and Icon"] = "Юнит и Иконка"
	L["Icon"] = "Иконка"
	L["Visibility"] = "Видимость"
	
	L["Horizontal"] = "Горизонтальный"
	L["Vertical (Large)"] = "Вертикальный (Большой)"
	L["UnderHood"] = "UnderHood"
	L["Vertical"] = "Вертикальный"
	L["Reversed"] = "Обратный"
	L["Visible"] = "Видимый"
	L["Druid Mana"] = "Мана друида"
	
	L["Unit and Style"] = "Стиль"
	L["Show border"] = "Показ края"
end
