local L = LibStub( "AceLocale-3.0" ):GetLocale( "UnderHood" )

UnderHood_Portraits = UnderHood:NewModule( "Portraits", UnderHood.MultiFrameModulePrototype, "AceConsole-3.0", "AceEvent-3.0" );

UnderHood_Portraits.configTableName = "portraits"
UnderHood_Portraits.configEntryPrefix = "portrait"
UnderHood_Portraits.configTemplate = {
	["portraits"] = {
		["Pet"] = {
			["enabled"] = true,
			["strata"] = "LOW",
			["scale"] = 1,
			["unit"] = "pet",
			["y"] = -108,
			["x"] = -172,
			["name"] = "Pet",
			["style"] = "animated",
			["height"] = 40,
			["level"] = 6,
			["width"] = 40,
			["showBorder"] = true,
		},
		["Focus"] = {
			["enabled"] = true,
			["strata"] = "LOW",
			["scale"] = 1,
			["unit"] = "focus",
			["y"] = -108,
			["x"] = 172,
			["name"] = "Focus",
			["height"] = 40,
			["showBorder"] = true,
			["level"] = 6,
			["width"] = 42,
			["style"] = "animated",
		},
	},
}

function UnderHood_Portraits:OnInitializeFrameConfiguration( config )
	config.unit = "player"
	config.style = "flat"

	config.width = 40
	config.height = 40
end
